LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSortableGridData Member List

This is the complete list of members for XSortableGridData, including all inherited members.

getCurrentSortOrder() | XSortableGridData |
removeColumnSort() | XSortableGridData |
sortByColumn([in] long ColumnIndex, [in] boolean SortAscending) | XSortableGridData |